Public Class acerca
    Inherits System.Windows.Forms.Form

#Region " Código generado por el Diseñador de Windows Forms "

    Public Sub New()
        MyBase.New()

        'El Diseñador de Windows Forms requiere esta llamada.
        InitializeComponent()

        'Agregar cualquier inicialización después de la llamada a InitializeComponent()

    End Sub

    'Form reemplaza a Dispose para limpiar la lista de componentes.
    Protected Overloads Overrides Sub Dispose(ByVal disposing As Boolean)
        If disposing Then
            If Not (components Is Nothing) Then
                components.Dispose()
            End If
        End If
        MyBase.Dispose(disposing)
    End Sub

    'Requerido por el Diseñador de Windows Forms
    Private components As System.ComponentModel.IContainer

    'NOTA: el Diseñador de Windows Forms requiere el siguiente procedimiento
    'Puede modificarse utilizando el Diseñador de Windows Forms. 
    'No lo modifique con el editor de código.
    Friend WithEvents Label1 As System.Windows.Forms.Label
    Friend WithEvents Label3 As System.Windows.Forms.Label
    Friend WithEvents Button1 As System.Windows.Forms.Button
    Friend WithEvents CNetHelpProvider As System.Windows.Forms.HelpProvider
    Friend WithEvents Label2 As System.Windows.Forms.Label
    Friend WithEvents Label4 As System.Windows.Forms.Label
    <System.Diagnostics.DebuggerStepThrough()> Private Sub InitializeComponent()
        Me.Label1 = New System.Windows.Forms.Label
        Me.Label3 = New System.Windows.Forms.Label
        Me.Button1 = New System.Windows.Forms.Button
        Me.CNetHelpProvider = New System.Windows.Forms.HelpProvider
        Me.Label2 = New System.Windows.Forms.Label
        Me.Label4 = New System.Windows.Forms.Label
        Me.SuspendLayout()
        '
        'Label1
        '
        Me.Label1.BackColor = System.Drawing.Color.White
        Me.Label1.Enabled = False
        Me.Label1.ForeColor = System.Drawing.Color.Blue
        Me.CNetHelpProvider.SetHelpKeyword(Me.Label1, "acerca.htm#acerca_Label1")
        Me.CNetHelpProvider.SetHelpNavigator(Me.Label1, System.Windows.Forms.HelpNavigator.Topic)
        Me.Label1.Location = New System.Drawing.Point(184, 8)
        Me.Label1.Name = "Label1"
        Me.CNetHelpProvider.SetShowHelp(Me.Label1, True)
        Me.Label1.Size = New System.Drawing.Size(312, 32)
        Me.Label1.TabIndex = 2
        Me.Label1.Text = "Barra de Menús."
        '
        'Label3
        '
        Me.Label3.BackColor = System.Drawing.Color.White
        Me.Label3.Enabled = False
        Me.Label3.ForeColor = System.Drawing.Color.Blue
        Me.CNetHelpProvider.SetHelpKeyword(Me.Label3, "acerca.htm#acerca_Label3")
        Me.CNetHelpProvider.SetHelpNavigator(Me.Label3, System.Windows.Forms.HelpNavigator.Topic)
        Me.Label3.Location = New System.Drawing.Point(184, 56)
        Me.Label3.Name = "Label3"
        Me.CNetHelpProvider.SetShowHelp(Me.Label3, True)
        Me.Label3.Size = New System.Drawing.Size(312, 32)
        Me.Label3.TabIndex = 4
        Me.Label3.Text = "Submenús:"
        '
        'Button1
        '
        Me.Button1.BackColor = System.Drawing.Color.White
        Me.Button1.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.CNetHelpProvider.SetHelpKeyword(Me.Button1, "acerca.htm#acerca_Button1")
        Me.CNetHelpProvider.SetHelpNavigator(Me.Button1, System.Windows.Forms.HelpNavigator.Topic)
        Me.Button1.Location = New System.Drawing.Point(280, 312)
        Me.Button1.Name = "Button1"
        Me.CNetHelpProvider.SetShowHelp(Me.Button1, True)
        Me.Button1.Size = New System.Drawing.Size(128, 32)
        Me.Button1.TabIndex = 5
        Me.Button1.Text = "Cer&rar"
        '
        'CNetHelpProvider
        '
        Me.CNetHelpProvider.HelpNamespace = "IHM.chm"
        '
        'Label2
        '
        Me.Label2.BackColor = System.Drawing.Color.White
        Me.Label2.Enabled = False
        Me.Label2.ForeColor = System.Drawing.Color.Blue
        Me.CNetHelpProvider.SetHelpKeyword(Me.Label2, "acerca.htm#acerca_Label3")
        Me.CNetHelpProvider.SetHelpNavigator(Me.Label2, System.Windows.Forms.HelpNavigator.Topic)
        Me.Label2.Location = New System.Drawing.Point(184, 104)
        Me.Label2.Name = "Label2"
        Me.CNetHelpProvider.SetShowHelp(Me.Label2, True)
        Me.Label2.Size = New System.Drawing.Size(312, 32)
        Me.Label2.TabIndex = 6
        Me.Label2.Text = "Menús: Archivo, Aplicación, Utilidades, MemoriasHIC, Ayuda, Salir del Sistema."
        '
        'Label4
        '
        Me.Label4.BackColor = System.Drawing.Color.White
        Me.Label4.Enabled = False
        Me.Label4.ForeColor = System.Drawing.Color.Blue
        Me.CNetHelpProvider.SetHelpKeyword(Me.Label4, "acerca.htm#acerca_Label3")
        Me.CNetHelpProvider.SetHelpNavigator(Me.Label4, System.Windows.Forms.HelpNavigator.Topic)
        Me.Label4.Location = New System.Drawing.Point(184, 152)
        Me.Label4.Name = "Label4"
        Me.CNetHelpProvider.SetShowHelp(Me.Label4, True)
        Me.Label4.Size = New System.Drawing.Size(312, 56)
        Me.Label4.TabIndex = 7
        Me.Label4.Text = "Menú Archivo; Abrir_Archivo..., Configurar: Printer, Drive. Menú Aplicación: HOTE" & _
        "LES, Captura de Datos de Clientes..., Menú Utilidades: Backup y Restore..., Memo" & _
        "rias-HIC: Características de Aplicación..., Ayuda... Salir."
        '
        'acerca
        '
        Me.AutoScaleBaseSize = New System.Drawing.Size(5, 13)
        Me.BackColor = System.Drawing.Color.FromArgb(CType(255, Byte), CType(255, Byte), CType(192, Byte))
        Me.ClientSize = New System.Drawing.Size(656, 413)
        Me.Controls.Add(Me.Label4)
        Me.Controls.Add(Me.Label2)
        Me.Controls.Add(Me.Button1)
        Me.Controls.Add(Me.Label3)
        Me.Controls.Add(Me.Label1)
        Me.Cursor = System.Windows.Forms.Cursors.Help
        Me.ForeColor = System.Drawing.Color.Blue
        Me.CNetHelpProvider.SetHelpKeyword(Me, "acerca.htm")
        Me.CNetHelpProvider.SetHelpNavigator(Me, System.Windows.Forms.HelpNavigator.Topic)
        Me.Name = "acerca"
        Me.CNetHelpProvider.SetShowHelp(Me, True)
        Me.Text = "Contenido"
        Me.ResumeLayout(False)

    End Sub

#End Region

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        Me.Close()
    End Sub
End Class
